@base <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/selection1Citation/>.

@prefix rdf: <http://www.w3.org/1999/02/22-rdf-syntax-ns#>.
@prefix rdfs: <http://www.w3.org/2000/01/rdf-schema#>.
@prefix xsd: <http://www.w3.org/2001/XMLSchema#>.
@prefix dcterms: <http://purl.org/dc/terms/>.
@prefix foaf: <http://xmlns.com/foaf/0.1/>.
@prefix owl: <http://www.w3.org/2002/07/owl#>.
@prefix schema: <http://schema.org/>.
@prefix sh: <http://www.w3.org/ns/shacl#>.
@prefix aps: <https://purl.org/coscine/ap/>.

<https://purl.org/coscine/ap/Dataverse_Citation_Metadata/selection1Citation/> dcterms:created "2023-08-04"^^xsd:date;
                                                                    dcterms:creator "Sophia Leimer";
                                                                    dcterms:description """Auswahl der Metadaten, die im \"Citation Metadata\" Block von Dataverse abgefragt werden. Diese enthält die \"Minimal Dataverse Citation Metadata\"."""@de,
                                                                                        """Selection of metadata that is asked for in the \"Citation Metadata\" block in Dataverse. This includes the \"Minimal Dataverse Citation Metadata\"."""@en;
                                                                    dcterms:license <http://spdx.org/licenses/CC-BY-4.0>;
                                                                    dcterms:title "Selection 1 Dataverse Citation Metadata"@de,
                                                                                  "Selection 1 Dataverse Citation Metadata"@en;
                                                                    a rdfs:Class,
                                                                      sh:NodeShape;
                                                                    owl:imports <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/minimal/>,
                                                                                <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/relatedPublication/>,
                                                                                <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/funding/>;
                                                                    sh:closed false;
                                                                    sh:node <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/minimal/>;
                                                                    sh:property [sh:datatype xsd:string ; 
                                                                                 sh:description "A key term that describes an important aspect of the Dataset and information about any controlled vocabulary used"@en ; 
                                                                                 sh:name "Keywords"@en ; 
                                                                                 sh:order 11  ; 
                                                                                 sh:path schema:keywords],
                                                                                [sh:description "A language that the Dataset's files is written in"@en ; 
                                                                                 sh:name "Language"@en ; 
                                                                                 sh:order 13  ; 
                                                                                 sh:path dcterms:language ; 
                                                                                 sh:class <http://id.loc.gov/vocabulary/iso639-2/Language>],
                                                                                [sh:node <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/funding/> ; 
                                                                                 sh:description "Information about the Dataset's financial support"@en ; 
                                                                                 sh:name "Funding Information"@en ; 
                                                                                 sh:order 14  ; 
                                                                                 sh:path foaf:fundedBy],
                                                                                [sh:datatype xsd:date ; 
                                                                                 sh:description "The date when the Dataset was deposited into the repository"@en ; 
                                                                                 sh:name "Deposit Date"@en ; 
                                                                                 sh:order 15  ; 
                                                                                 sh:path dcterms:dateSubmitted ; 
                                                                                 sh:maxCount 1 ],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Information, such as a persistent ID or citation, about the material related to the Dataset, such as appendices or sampling information available outside of the Dataset"@en ; 
                                                                                 sh:name "Related Material"@en ; 
                                                                                 sh:order 16  ; 
                                                                                 sh:path <http://bimerr.iot.linkeddata.es/def/building#relatedDocumentation>],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Information, such as a persistent ID or citation, about a related dataset, such as previous research on the Dataset's subject"@en ; 
                                                                                 sh:name "Related Dataset"@en ; 
                                                                                 sh:order 17  ; 
                                                                                 sh:path dcterms:relation],
                                                                                [sh:datatype xsd:string ; 
                                                                                 sh:description "Information, such as a persistent ID or citation, about sources of the Dataset (e.g. a book, article, serial, or machine-readable data file)"@en ; 
                                                                                 sh:name "Data Source"@en ; 
                                                                                 sh:order 18  ; 
                                                                                 sh:path dcterms:source],
                                                                                [sh:node <https://purl.org/coscine/ap/Dataverse_Citation_Metadata/relatedPublication/> ; 
                                                                                 sh:description "The article or report that uses the data in the Dataset. The full list of related publications will be displayed on the metadata tab"@en ; 
                                                                                 sh:name "Related Publication"@en ; 
                                                                                 sh:order 12  ; 
                                                                                 sh:path dcterms:isReferencedBy].
